Subject: Re: World-historical and religious figures in Lojban

From: "Alfred W. Tueting (Tüting)" <[email-masked]>
Date: Mon, 28 Aug 2000 07:51:13 -0000

--- In [email-masked], Ivan A Derzhanski <iad@M...> wrote:

> > How about kunfudzyz and juanzyz?
> 
> There may be a case for those: the final syllable is a _z_
> (pinyin; that is, an (almost) unvoiced unaspirated sibilant
> affricate) followed by something like a vocalic [z] (IPA).
> What say you, Alfred?

Your description "followed by something like a vocalic [z] (IPA)" is
new to me, but it comes pretty close:
I'd say, it's an unvoiced unaspirated sibilant affricate - not
followed by an /y/ sound, but held (all the time) while *accompanied* 
by a somewhat /y/ sound. While pertained, the unvoiced affricate
maybe slightly changes to a voiced one (but I'm not quite sure 
about this).

.aulun.